.shops-filters__type-selector {
  margin: 0 0 10px;
  overflow: hidden;
  position: relative;
  border: 1px solid #dadada;
  border-radius: 5px;
  font-size: 0;
}
.shops-filters__type-selector a {
  width: 50%;
  height: 40px;
  float: left;
  display: inline-block;
  background: #fff;
  text-align: center;
  font: 14px/40px 'museo_sans_cyrl700';
  color: #888;
}
.shops-filters__type-selector a:hover {
  background: #ff9e33;
  opacity: 0.7;
  color: #fff;
}
.shops-filters__type-selector a.current {
  background: #ff9e33;
  opacity: 1;
  color: #fff;
}
.shops-filters.sidebar-left {
  width: 284px;
  float: left;
  margin: 0;
}
.shops-filters__box {
  position: relative;
  margin: 0 0 10px;
}
.shops-filters__box.opened .icon-arrow {
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.shops-filters__box-title {
  zoom: 1;
}
.shops-filters__box-title .icon-arrow {
  width: 16px;
  height: 9px;
  position: absolute;
  top: 22px;
  right: 22px;
  stroke: #6f6f6f;
}
.shops-filters__box-title,
.shops-filters__box-holder li {
  height: 50px;
  position: relative;
  margin: 0 0 1px;
  background: #fafafa;
  text-transform: uppercase;
  font: 12px/50px 'museo_sans_cyrl500';
}
.shops-filters__box-title > a,
.shops-filters__box-holder li > a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0 50px 0 24px;
  color: #575756;
}
.shops-filters__box-subtitle {
  padding: 15px 25px 10px;
  font: 12px/18px 'museo_sans_cyrl500';
  color: #878787;
}
.active .shops-filters__box-subtitle {
  color: #7cad50;
}
.shops-filters__box-settings {
  position: relative;
  float: right;
  margin-right: 2px;
}
.shops-filters__box-settings .icon-cogwheel {
  width: 15px;
  height: 15px;
  stroke: #aeaeae;
  fill: none;
}
.shops-filters__box-dropdown {
  position: absolute;
  left: -80px;
/*top 0*/
  width: 160px;
  padding: 15px 0;
  background: #fff;
  box-shadow: -3px 2px 6px rgba(0,0,0,0.15);
  z-index: 10;
}
.shops-filters__box-dropdown li {
  height: auto;
  line-height: 16px;
  padding: 7px 15px;
  cursor: pointer;
}
.shops-filters__box-dropdown li:hover {
  background: #f6f6f6;
}
.shops-filters__box input[type=text] {
  width: 103px;
  height: 23px;
  display: block;
  padding: 0;
  margin: 0 auto;
  border: 1px solid #dadada;
  text-indent: 6px;
  font: 12px/23px 'museo_sans_cyrl500';
  color: #878787;
}
.shops-filters__box input[type=text]:focus {
  border-color: #f9a12e;
}
.shops-filters__box input[type=text].search-string {
  width: 232px;
  height: 28px;
  margin-bottom: 5px;
  line-height: 28px;
}
.shops-filters__box-buttons {
  text-align: center;
  font-size: 0;
}
.shops-filters__box-buttons button {
  height: 24px;
  display: inline-block;
  margin: 5px 2px;
  padding: 0 15px;
  border: 1px solid #c6c6c6;
  border-radius: 12px;
  background: transparent;
  font: 12px/18px 'museo_sans_cyrl300';
  color: #b2b2b2;
  cursor: pointer;
}
.shops-filters__box-buttons button.button-year {
  margin: 5px;
  padding: 0 10px;
}
.shops-filters__box-buttons button:hover {
  background: #ededed;
  color: #575756;
}
.shops-filters__box-buttons button.active {
  border-color: #7cad50;
  background: #7cad50;
  color: #fff;
}
.shops-filters__box .mdash {
  display: inline-block;
  margin: 0 2px;
  vertical-align: top;
  font: 18px/27px 'museo_sans_cyrl100';
  color: #dadada;
}
.shops-filters__box-inputsline {
  text-align: center;
}
.shops-filters__box-inputsline input,
.shops-filters__box-inputsline.box-datepicker {
  margin: 5px 0 10px;
}
.shops-filters__box-inputsline input[type=text] {
  display: inline-block;
  vertical-align: top;
}
.shops-filters__box-part {
  margin: 0 0 1px;
  padding: 0 0 10px;
  background: #fff;
}
.shops-filters__box-holder {
  background: #fff;
}
.shops-filters__box-holder.filter-notifications,
.shops-filters__box-holder.has-parts {
  background: transparent;
}
.shops-filters__box-holder li {
  background: #fff;
  text-transform: none;
}
.shops-filters__box-holder li a.active {
  padding-left: 22px;
  border-left: 2px solid #7cad50;
  color: #7cad50;
}
.shops-filters__box-holder li .counter {
  min-width: 12px;
  height: 20px;
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -10px;
  padding: 0 4px;
  border-radius: 10px;
  background: #d72b34;
  text-align: center;
  font: 9px/22px 'museo_sans_cyrl700';
  color: #fff;
}
.shops-filters__box-checkboxes {
  max-height: 300px;
  overflow: auto;
  font: 12px/18px 'museo_sans_cyrl300';
  color: #878787;
}
.shops-filters__box-checkbox {
  padding: 5px 25px;
}
.shops-filters__box-checkbox label {
  display: inline-block;
  max-width: 200px;
  height: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  vertical-align: top;
  white-space: nowrap;
}
.shops-filters__box-checkbox .jq-checkbox {
  width: 11px;
  height: 11px;
  margin-left: 7px;
/*text-align center*/
  border: 2px solid #aeaeae;
  border-radius: 3px;
  cursor: pointer;
}
.shops-filters__box-checkbox .jq-checkbox__div {
  opacity: 0;
  text-align: center;
}
.shops-filters__box-checkbox .jq-checkbox .icon-checkbox {
  display: inline-block;
  vertical-align: text-top;
  width: 8px;
  height: 8px;
}
.shops-filters__box-checkbox .jq-checkbox .icon-checkbox--check {
  fill: #41b753;
  stroke: #41b753;
}
.shops-filters__box-checkbox .jq-checkbox .icon-checkbox--close {
  stroke: #c33;
  stroke-width: 1.6;
}
.shops-filters__box-checkbox .jq-checkbox.checked .jq-checkbox__div {
  opacity: 1;
}
.shops-filters__box-options {
  float: right;
}
.shops-filters__box-range {
  position: relative;
  margin: 12px 0 5px;
}
.shops-filters__box-range .range-info {
  width: 234px;
  height: 19px;
  position: relative;
  margin: 10px auto 0;
  font: 12px/23px 'museo_sans_cyrl500';
  color: #878787;
}
.shops-filters__box-range .range-info .right {
  float: right !important;
}
.shops-filters__box-range .range-slider {
  width: 234px;
  height: 2px;
  position: relative;
  margin: 0 auto;
  padding: 0;
  border: none;
  background: #dadada;
}
.shops-filters__box-range .range-slider .ui-slider-range {
  height: 2px;
  position: absolute;
  top: 0;
  padding: 0;
  border: none;
  background: #f9a12e;
  z-index: 1;
}
.shops-filters__box-range .range-slider span {
  width: 13px;
  height: 13px;
  display: block;
  position: absolute;
  top: 0;
  margin: -7px;
  border: 1px solid #fff;
  border-radius: 50%;
  background: #dadada;
  outline: none;
  cursor: pointer;
  z-index: 2;
}
.shops-filters__box-range .range-slider span:hover,
.shops-filters__box-range .range-slider span:active {
  background: #f9a12e;
}
.shops-filters__box-form-buttons {
  margin: -1px 0 0;
  padding: 15px 12px;
  background: #fff;
  box-shadow: 0 -6px 10px rgba(0,0,0,0.09);
}
.shops-filters__box-form-buttons button {
  height: 35px;
  padding: 0 15px;
  background: #79ab58;
  font: 14px/35px 'museo_sans_cyrl700';
  color: #fff;
  opacity: 0.7;
  cursor: pointer;
}
.shops-filters__box-form-buttons button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
.shops-filters__box-form-buttons button.filter-reset {
  float: right;
  background: #dadada;
}
.shops-filters__box-form-buttons button:hover {
  opacity: 1;
}
[data-accordion=holder] {
  display: none;
}
.ui-datepicker {
  width: 184px;
  padding: 9px;
  border: none;
  box-shadow: 0 0 10px rgba(0,0,0,0.15);
}
.ui-datepicker .ui-widget-header {
  border: none;
  background: transparent;
}
.ui-datepicker .ui-datepicker-title .ui-datepicker-month,
.ui-datepicker .ui-datepicker-title select {
  font-size: 10px;
}
.ui-datepicker .ui-datepicker-calendar {
  font-size: 10px;
}
.ui-datepicker .ui-datepicker-calendar th {
  background: #f5f5f5;
}
.ui-datepicker .ui-datepicker-calendar td span,
.ui-datepicker .ui-datepicker-calendar td a {
  text-align: center;
}
.ui-datepicker .ui-datepicker-calendar td span.ui-state-default,
.ui-datepicker .ui-datepicker-calendar td a.ui-state-default,
.ui-datepicker .ui-datepicker-calendar td span.ui-state-hover,
.ui-datepicker .ui-datepicker-calendar td a.ui-state-hover {
  padding: 0;
  border: none;
  background: transparent;
}
.ui-datepicker .ui-datepicker-calendar td span.ui-state-highlight,
.ui-datepicker .ui-datepicker-calendar td a.ui-state-highlight {
  background: #b8cfeb;
}
.ui-datepicker .ui-datepicker-calendar td span.ui-state-active,
.ui-datepicker .ui-datepicker-calendar td a.ui-state-active {
  background: #7cad50;
}
.ui-datepicker .ui-datepicker-calendar td.ui-datepicker-current-day span,
.ui-datepicker .ui-datepicker-calendar td.ui-datepicker-current-day a {
  background: #7cad50;
}
#shop-message {
  width: 552px;
}
#shop-message .not-valid {
  position: absolute;
  bottom: 25px;
  left: 65px;
  color: #f00;
}
#shop-message .template-name {
  width: 524px;
  height: 22px;
  padding: 10px 13px;
  margin: 0;
  border-radius: 0;
  font: 16px/22px 'museo_sans_cyrl300';
  color: #a6a6a6;
}
#shop-message .template-message {
  width: 524px;
  max-height: 200px;
  min-height: 70px;
  overflow: auto;
  margin: 20px 0 0;
  padding: 10px 13px;
  border-radius: 0;
  font: 14px/18px 'museo_sans_cyrl300';
  color: #a6a6a6;
}
.customers-filters-page .customer-select {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
  z-index: 9;
}
.customers-filters-page #header {
  height: 156px;
}
.customers-filters-page .nav-box {
  bottom: auto;
}
.customers-filters-page .nav-box .customers-filters {
  height: 45px;
  padding: 0;
  border-top: 1px solid #dadada;
  text-align: center;
  line-height: 45px;
}
.customers-filters-page .nav-box .customers-filters > span {
  display: inline-block;
  margin: -6px 18px 0;
  vertical-align: middle;
  font: 12px/19px 'museo_sans_cyrl500';
  color: #878787;
  cursor: default;
}
.customers-filters-page .nav-box .customers-filters__button,
.customers-filters-page .nav-box .customers-filters .jqselect {
  display: inline-block;
  position: relative;
  margin: -6px 18px 0;
  background: transparent;
  vertical-align: middle;
  font: 12px/19px 'museo_sans_cyrl500';
  color: #878787;
  cursor: pointer;
}
.customers-filters-page .nav-box .customers-filters__button:hover,
.customers-filters-page .nav-box .customers-filters .jqselect:hover {
  color: #3c3c3b;
}
.customers-filters-page .nav-box .customers-filters__button:hover svg,
.customers-filters-page .nav-box .customers-filters .jqselect:hover svg {
  stroke: #3c3c3b;
}
.customers-filters-page .nav-box .customers-filters__button select,
.customers-filters-page .nav-box .customers-filters .jqselect select {
  display: none;
}
.customers-filters-page .nav-box .customers-filters__button svg,
.customers-filters-page .nav-box .customers-filters .jqselect svg {
  width: 17px;
  height: 15px;
  display: inline-block;
  margin: -2px 3px 0 0;
  vertical-align: middle;
  fill: none;
  stroke: #878787;
}
.customers-filters-page .nav-box .customers-filters__button svg.icon-tool,
.customers-filters-page .nav-box .customers-filters .jqselect svg.icon-tool {
  width: 20px;
  height: 20px;
}
.customers-filters-page .nav-box .customers-filters__button svg.icon-message,
.customers-filters-page .nav-box .customers-filters .jqselect svg.icon-message {
  float: left;
  margin: 1px 6px 0 0;
}
.customers-filters-page .nav-box .customers-filters__button svg.icon-like,
.customers-filters-page .nav-box .customers-filters .jqselect svg.icon-like {
  stroke-width: 1.3;
}
.customers-filters-page .nav-box .customers-filters__button svg.icon-arrow,
.customers-filters-page .nav-box .customers-filters .jqselect svg.icon-arrow {
  width: 13px;
  height: 8px;
  margin-left: 8px;
  stroke-width: 1.2;
}
.customers-filters-page .nav-box .customers-filters .jqselect {
  height: auto;
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 0;
  border: none;
}
.customers-filters-page .nav-box .customers-filters .jqselect .jq-selectbox__trigger {
  display: none;
}
.customers-filters-page .nav-box .customers-filters .jqselect .jq-selectbox__select {
  width: 187px;
  height: auto;
  position: absolute !important;
  right: -17px;
  top: -7px;
  opacity: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
}
.filterSelectEvents li:first-child {
  height: auto !important;
  border: none !important;
  line-height: 18px !important;
  white-space: normal !important;
}
.templateSelect,
.everybodyMessage,
.filterSelectEvents {
  overflow: visible !important;
}
.templateSelect .jq-selectbox__select-text,
.everybodyMessage .jq-selectbox__select-text,
.filterSelectEvents .jq-selectbox__select-text {
  cursor: pointer;
}
.templateSelect .jq-selectbox__trigger,
.everybodyMessage .jq-selectbox__trigger,
.filterSelectEvents .jq-selectbox__trigger {
  display: none;
}
.templateSelect .jq-selectbox__search,
.everybodyMessage .jq-selectbox__search,
.filterSelectEvents .jq-selectbox__search {
  display: none;
}
.templateSelect .jq-selectbox__dropdown,
.everybodyMessage .jq-selectbox__dropdown,
.filterSelectEvents .jq-selectbox__dropdown {
  max-width: 500px;
  min-width: 280px;
  top: 27px !important;
  left: auto !important;
  right: 7px;
  overflow: visible;
  border: none;
  border-radius: 0;
  box-shadow: -3px 2px 6px rgba(0,0,0,0.15);
  text-align: left;
  white-space: nowrap;
}
.templateSelect .jq-selectbox__dropdown ul,
.everybodyMessage .jq-selectbox__dropdown ul,
.filterSelectEvents .jq-selectbox__dropdown ul {
  max-height: none !important;
  overflow: visible !important;
}
.templateSelect .jq-selectbox__dropdown ul li,
.everybodyMessage .jq-selectbox__dropdown ul li,
.filterSelectEvents .jq-selectbox__dropdown ul li {
  display: block;
  position: relative;
  overflow: hidden;
  border: none;
  text-overflow: ellipsis;
  font: 12px/18px 'museo_sans_cyrl500';
  color: #706f6f;
  cursor: pointer;
}
.templateSelect .jq-selectbox__dropdown ul li:first-child,
.everybodyMessage .jq-selectbox__dropdown ul li:first-child,
.filterSelectEvents .jq-selectbox__dropdown ul li:first-child {
  height: 30px;
  display: block;
  overflow: visible;
  border-bottom: 1px solid #eee9e5;
  line-height: 32px;
  white-space: nowrap;
}
.templateSelect .jq-selectbox__dropdown ul li:first-child:after,
.everybodyMessage .jq-selectbox__dropdown ul li:first-child:after,
.filterSelectEvents .jq-selectbox__dropdown ul li:first-child:after,
.templateSelect .jq-selectbox__dropdown ul li:first-child:before,
.everybodyMessage .jq-selectbox__dropdown ul li:first-child:before,
.filterSelectEvents .jq-selectbox__dropdown ul li:first-child:before {
  content: '';
  width: 15px;
  height: 15px;
  position: absolute;
  top: -7px;
  right: 20px;
  background: #fff;
  z-index: 1;
}
.templateSelect .jq-selectbox__dropdown ul li:first-child:after,
.everybodyMessage .jq-selectbox__dropdown ul li:first-child:after,
.filterSelectEvents .jq-selectbox__dropdown ul li:first-child:after {
  width: 30px;
  top: 0;
  right: 13px;
  z-index: 2;
}
.templateSelect .jq-selectbox__dropdown ul li:first-child:before,
.everybodyMessage .jq-selectbox__dropdown ul li:first-child:before,
.filterSelectEvents .jq-selectbox__dropdown ul li:first-child:before {
  box-shadow: -2px 1px 3px rgba(0,0,0,0.1);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.templateSelect .jq-selectbox__dropdown ul li:first-child.selected:after,
.everybodyMessage .jq-selectbox__dropdown ul li:first-child.selected:after,
.filterSelectEvents .jq-selectbox__dropdown ul li:first-child.selected:after,
.templateSelect .jq-selectbox__dropdown ul li:first-child:hover:after,
.everybodyMessage .jq-selectbox__dropdown ul li:first-child:hover:after,
.filterSelectEvents .jq-selectbox__dropdown ul li:first-child:hover:after,
.templateSelect .jq-selectbox__dropdown ul li:first-child.selected:before,
.everybodyMessage .jq-selectbox__dropdown ul li:first-child.selected:before,
.filterSelectEvents .jq-selectbox__dropdown ul li:first-child.selected:before,
.templateSelect .jq-selectbox__dropdown ul li:first-child:hover:before,
.everybodyMessage .jq-selectbox__dropdown ul li:first-child:hover:before,
.filterSelectEvents .jq-selectbox__dropdown ul li:first-child:hover:before {
  background: #faf9f8;
}
#shop-message .jq-selectbox {
  padding-left: 12px;
  border: none;
  border-radius: 0;
}
#shop-message .jq-selectbox__select {
  padding: 0;
}
#shop-message .jq-selectbox__select .icon-arrow {
  width: 13px;
  height: 8px;
  display: inline-block;
  margin: -2px 3px 0 0;
  vertical-align: middle;
  margin-left: 20px;
  stroke-width: 1.2;
  fill: none;
  stroke: #878787;
}
#shop-message .jq-selectbox__select-text {
  width: auto !important;
  max-width: 480px;
  float: none;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  vertical-align: middle;
  white-space: nowrap;
  font-size: 16px;
  font-family: 'museo_sans_cyrl300';
}
#shop-message .jq-selectbox__dropdown {
  top: 30px !important;
  left: 0 !important;
  right: auto;
}
#shop-message .jq-selectbox__dropdown li:first-child {
  height: auto;
  border: none;
  line-height: 18px;
}
#shop-message .jq-selectbox__dropdown li:first-child:after,
#shop-message .jq-selectbox__dropdown li:first-child:before {
  display: none;
}
.system-popup {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,0.3);
  z-index: 9999;
}
.system-popup--window {
  width: 400px;
  position: fixed;
  top: 50%;
  left: 50%;
  padding: 30px 50px 20px;
  background: #fff;
  font: 14px/19px 'museo_sans_cyrl300';
  color: #949494;
}
.system-popup--message {
  padding: 10px 0 20px;
}
.system-popup--buttons {
  text-align: center;
}
.system-popup--button {
  width: auto;
  height: 30px;
  position: relative;
  right: auto;
  top: auto;
  margin: 0 0 0 20px;
  padding: 0 20px;
  text-align: center;
  text-indent: 0;
  font: 14px/19px 'museo_sans_cyrl500';
  color: #fff;
  cursor: pointer;
}
.system-popup--button:hover {
  opacity: 0.8;
}
.system-popup--button.accept,
.system-popup--button.send,
.system-popup--button.sendEdit {
  background: #96bd73;
}
.system-popup--button.edit,
.system-popup--button.cancel,
.system-popup--button.cancelEdit {
  background: #c1c1c1;
}
.system-popup--button.edit {
  float: left;
}
.system-popup--button.send,
.system-popup--button.cancel {
  float: right;
}
.system-popup--button.close {
  width: 30px;
  position: absolute;
  right: 5px;
  top: 5px;
  padding: 0;
  background: transparent;
}
.system-popup--button.close svg {
  width: 16px;
  height: 16px;
  margin: 5px 0 0;
  stroke: #c0c0c0;
  stroke-width: 1.5px;
}
#shops-attention .cancel {
  float: none;
}
